<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- My Fonts -->
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
      


    <!-- My CSS -->
      <link href="/css/homepagestyle.css" rel="stylesheet" type="text/css"/>

    <title>Game Challenge</title>
  </head>
  <body>

    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-rgba(0,0,0,0.2)">
      <div class="container">
      <a class="navbar-brand" w-5 href="#">LOGO</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="navbar-text" href="#">HOME <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="navbar-text" href="#">WORK</a>
          </li>
          <li class="nav-item">
            <a class="navbar-text" href="#">CONTACT</a>
          </li>
          <li class="nav-item">
            <a class="navbar-text" href="#">ABOUT ME</a>
          </li>
        </ul>
      </div>
        <span class="navbar-text">
          SIGN UP
        </span>
        <span class="navbar-text">
          LOG IN
        </span>
      </div>
    </nav>
  <!--Akhir Navbar-->

  <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid">
      <div class="container">
        <h1 class="display-4">PLAY TRADITIONAL GAME</h1>
        <h3 class="display-5">Exprience New Traditional Game Play</h3>
        <a href="http://localhost:8000/games" type="button" class="btn btn-warning btn-lg tombol">START TRIAL NOW</a>
        <h3 class="display-6">THE STORY</h3>
        <a class="segitiga"> 
          <img src="img/homepage/scroll down.png">
        </a>
      </div>
    </div>
  <!--Akhir Jumbotron-->
  <!-- Page 2 Carousel -->
  <div class="Container-fluid ">
    <div class="row section-about bg-dark">
      <div class="row row-cols-8">
      <div id="carouselExampleIndicators" class="carousel-slide" data-ride="carousel">
        <div class="garis">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators mr-auto" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
      </div>
        <div class="carousel-inner mr-auto">
          <div class="active">
            <img src="/img/homepage/rockpaperstrategy-1600 1.png" class="d-block w-1000 " pr-454 alt="active">
          </div>
          <div class="carousel-item">
            <img src="/img/homepage/rockpaperstrategy-1600 1.png" class="d-block w-500" alt="carousel-item">
          </div>
          <div class="carousel-item">
            <img src="/img/homepage/rockpaperstrategy-1600 1.png" class="d-block w-500" alt="carousel-item">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
      </div>
        <div class="thegame">
          <div class="row-lg-4">
            <h3 class="thegames-h3">What's so special?</h3>
            <h1 class="thegames-h1">THE GAMES</h1>
          </div>
        </div>
    </div>
    
  <!-- Akhir Page 2 -->

  <!-- Page 3 The-->
  <div class="Container-fluid-page3">
    <div class="row section-about-page3">
      <h3 class="thegames-h3-2">What's so special?</h3>
      <h1 class="thegames-h1-2">THE FEATURES</h1>
      <h2 class="thegames-h2-1">TRADITIONAL GAMES</h2>
      <p class="thegames-p-1">If you miss your childhood, we provide<br> many traditional games here</p>
      <h4 class="thegames-h4-1">GAME SUIT</h4>
      <h5 class="thegames-h5-1">TBD</h5>
    </div>
  </div>
  <!-- Akhir Page 3 -->

  <!-- Page 4 -->
  <div class="Container-fluid">
  <div class="row section-about-page4">
    <h3 class="question-h3">Can My Computer Run this game?</h3>
    <h1 class="requirement-h1">SYSTEM<br>REQUIREMENT</h1>
    <div class="table">
      <table class="table table-bordered">
          <tr>
            <td>
              Windows 7 64-bit only
              (No OSX support at this time)</td>
            <td>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ
            </td>
          </tr>
          <tr>
            <td>4 GB RAM</td>
            <td>8 GB available space</td>
          </tr>
          <tr>
            <td colspan="2">NVIDIA GeForce GTX 660 2GB or 
              AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
            </td>
          </tr>
      </table>
    </div>
    <div class="vector" alt="vector">
    <img src="/img/homepage/Vector 2vector.png" w-100 class="vector" alt="vector">
    </div>
    </div>
  </div>
    <!-- Akhir Page 4 -->
    
    <!-- Page 5 -->
    <div class="Container-fluid">
    <div class="row section-about-page5">
      <div class="topscores">
      <div class="row-lg-4"   >
      <h2 class="topscores-h2-1">TOP SCORES</h2>
      <p class="topscores-p-1">This top score from various games provided<br>on this platform</p>
      </div>
      </div>
      <div class="tomboll">
      <button type="button" class="btn btn-warning btn-lg tomboll">see more</button>   
    </div>
    <div class="bubble">
    <div class="card text-white bg-dark mb-3">
      <div class="card-header">Evan Lahti</div>
      <div class="card-body">
        <h5 class="card-title">“One of my gaming highlights of the year.”</p>
      </div>
    </div>
  </div>
  <div class="bubble2">
    <div class="card text-white bg-dark mb-4
    .">
      <div class="card-header">Jada Griffin</div>
      <div class="card-body">
        <h5 class="card-title">““The next big thing in the world of streaming<br> and survival games.””</p>
      </div>
    </div>
  </div>
  <div class="bubble3">
    <div class="card text-white bg-dark mb-5
    .">
      <div class="card-header">Aaron Williams </div>
      <div class="card-body">
        <h5 class="card-title">“Snoop Dogg Playing The Wildly Entertaining<br> ‘SOS’ Is Ridiculous.”</p>
      </div>
    </div>
  </div>
    <!-- Akhir Page 5 -->
  <!-- Page 6 -->
  <div class="Container-fluid">
    <div class="row section-about-page6">
      <div class="piala">
        <img src="/img/homepage/piala.png" class="d-block w-300 " pr-454 alt="piala">
    </div>
    <div class="row newsletter">
      <h3 class="newsletter-h3-2">want to stay in<br>touch?</h3>
      <h1 class="newsletter-h1-2">NEWSLETTER<br> SUBSCRIBE </h1>
      <p class="newsletter-p-1">In order to start receiving our news, all you have to do is enter your email<br> address. Everything else will be taken care of by us. We will send you emails<br> containing information about game. We don’t spam.</p>
    </div>
    <form class="form-inline">
      <div class="form-group mx-lg-3 mb-2">
        <label for="email" class="sr-only">your email adress</label>
        <input type="varchar" class="form-control" id="email" placeholder="your email address">
      </div>
      <button type="submit" class="btn btn-warning btn-lg mb-2">Subscribe Now</button>
    </form>
      </div>
    </div>
  <!-- Akhir Page 6 -->
  <!-- Footer -->
  <div class="row Footer">
  <!-- Akhir Footer -->
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>